{
    "abstract": "The adjunctive use of laminaria tent along with intramuscular 15(S)15 methyl PGF",
    "authors": [
        {
            "affiliation": null,
            "firstname": "R",
            "initials": "R",
            "lastname": "Bhatt"
        },
        {
            "affiliation": null,
            "firstname": "Devi",
            "initials": "D",
            "lastname": "Pk"
        },
        {
            "affiliation": null,
            "firstname": "G",
            "initials": "G",
            "lastname": "Dhar"
        },
        {
            "affiliation": null,
            "firstname": "Jalnawalla",
            "initials": "J",
            "lastname": "Sf"
        },
        {
            "affiliation": null,
            "firstname": "M",
            "initials": "M",
            "lastname": "Kochbar"
        },
        {
            "affiliation": null,
            "firstname": "Katwani",
            "initials": "K",
            "lastname": "Bg"
        },
        {
            "affiliation": null,
            "firstname": "D",
            "initials": "D",
            "lastname": "Kutty"
        },
        {
            "affiliation": null,
            "firstname": "R",
            "initials": "R",
            "lastname": "Rajan"
        },
        {
            "affiliation": null,
            "firstname": "Roychowdhary",
            "initials": "R",
            "lastname": "Nn"
        },
        {
            "affiliation": null,
            "firstname": "S",
            "initials": "S",
            "lastname": "Raghavan"
        }
    ],
    "conclusions": null,
    "copyrights": "1988 Acta Obstet Gynecol Scand.",
    "doi": "10.1111/aogs.1988.67.s145.41",
    "journal": "Acta obstetricia et gynecologica Scandinavica",
    "keywords": [],
    "methods": null,
    "publication_date": "1988-01-01",
    "pubmed_id": "29120049",
    "results": null,
    "title": "ADJUNCTIVE USE OF LAMINARIA TENT WITH INTRAMUSCULAR 15(S)15 METHYL PGF",
    "xml": "<Element 'PubmedArticle' at 0x788503093e70>"
}